> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities.md).

# Anwendungsidentitäten

Erstellen, verwalten und löschen Sie Devolutions Cloud-Anwendungsidentitäten, die zur Verbindung mit externen Tools wie dem Devolutions PowerShell-Modul verwendet werden.

***Anwendungsidentitäten*** werden erstellt, um für die Verbindung mit Anwendungen wie dem Devolutions.PowerShell-Modul verwendet zu werden. Erstellen, verwalten und löschen Sie sie in ***Administration – Anwendungsidentitäten***.

Anwendungsidentitäten erfordern Folgendes:

* Einen Zugriff auf Devolutions Cloud mit einem gültigen Devolutions Account.
* Einen Benutzer mit den richtigen Berechtigungen zum Hinzufügen von Anwendungsidentitäten.

Eine schrittweise Anleitung zum Erstellen einer Anwendungsidentität sowie Informationen zu Berechtigungen finden Sie unter [Anwendungsidentitäten verwalten](/cloud/de/web-interface/administration/management/application-identities/manage-application-identities.md).

#### Siehe auch

* [Devolutions Academy – Creating an application identity and application services](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
